Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: mbox-importer
Upstream-Contact: kde-devel@kde.org
Source: https://invent.kde.org/pim/mbox-importer

Files: *
Copyright: 2000-2004, Cornelius Schumacher <schumacher@kde.org>
           1951, Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
           1989-1991, Free Software Foundation, Inc
           2013-2018, MBoxImporter authors
           2012-2018, Montel Laurent <montel@kde.org>
           1998-1999, Preston Brown <pbrown@kde.org>
           2013-2016, This_file_is_part_of_KDE
License: GPL-2+

Files: po/ca/*
       po/ca@valencia/*
       po/uk/*
Copyright: 2013-2018, This_file_is_part_of_KDE
License: LGPL-2.1+3+KDEeV

Files: debian/*
Copyright: 2009, Sune Vuorela <debian@pusling.com>
License: LGPL-2+

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 The complete text of the GNU Lesser General Public License version 2
 can be found in `/usr/share/common-licenses/LGPL-2'.

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 The complete text of the GNU General Public License version 2
 can be found in `/usr/share/common-licenses/GPL-2'.

License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 The complete text of the GNU Lesser General Public License version 2.1
 can be found in `/usr/share/common-licenses/LGPL-2.1', likewise,
 the complete text of the GNU Lesser General Public License version 3
 can be found in `/usr/share/common-licenses/LGPL-3'.
